.margin-right {margin-right:10px;}

.table-row {background: transparent !important;
            border-bottom: 1px solid LightGray !important;
            text-align: center;}

.cell-padding-y {padding-top: 50px;}

.no-margin-bottom {margin-bottom: 0;}

.no-vertical-padding {padding-top: 0;
                      padding-bottom: 0;}

.no-left-padding {padding-left: 0;}

.callout.narrow {padding-top: .25rem;
                 padding-bottom: 0;}

.custom-dropdown {position: relative;
                  display: inline-block;}

.custom-dropdown-content {display: none;
                          position: absolute;
                          background-color: #e6e6e6;
                          min-width:100%;
                          z-index: 1;}

.custom-dropdown-content a {display: block;}

.custom-dropdown:hover .custom-dropdown-content {display: block;}

table tr td div.button-group {
  margin-bottom: 0;
}

table tr td a.button {
  margin: 0;
}

tr.link {
  cursor: pointer;
}

div.user-answers table td span.long-text {
  max-height: 3em;
  max-width: 15em;
  display: block;
  overflow: hidden;
}
